Author Topic: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g  (Read 16309 times)

Offline fuzz one

  • New Member
  • *
  • Posts: 1
  • www.whited00r.com
    • View Profile
I just installed whited00r 5.1 on my 1g ipod touch and am still unable to load apps from itunes that are supported by ios 3.2 or higher, like world of goo for example. any ideas here?
« Last Edit: January 12, 2013, 04:50:13 AM by PierreP »

Offline PrisoneR

  • Risk of Hatred
  • SuperHero Member
  • *****
  • Posts: 999
  • Country: mv
  • ^ thats me -_-
    • View Profile
    • whited00r
  • Device: Does Not Own iDevice ARMv6
  • My Computer: Windows
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #1 on: January 31, 2012, 02:58:27 PM »
whited00r 5.1 is based on ios3.1.3
so app supported by ios 3.2 or higher wont work

Offline banana

  • Banana
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2432
  • Country: kp
  • Banana
    • View Profile
    • FinkMac's Blog!
  • Device: iPod Touch 1G
  • My Computer: Mac
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #2 on: January 31, 2012, 02:59:52 PM »
No.
Banana

Offline CoolBreeze

  • Need GFX? I might be able to help.
  • SuperHero Member
  • *****
  • Posts: 2577
  • Country: 00
  • Here since 2010
    • View Profile
  • Device: iPod Touch 1G
  • My Computer: Windows
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #3 on: January 31, 2012, 03:00:03 PM »
We need a "before you post" popup so people stop posting already answered questions...

Offline banana

  • Banana
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2432
  • Country: kp
  • Banana
    • View Profile
    • FinkMac's Blog!
  • Device: iPod Touch 1G
  • My Computer: Mac
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #4 on: January 31, 2012, 06:19:43 PM »
Oh, believe me, I have asked for something like that... as well as activating the "warning level" feature.


The answer?

No.
Banana

Offline blued00r

  • Exile
  • SuperHero Member
  • *****
  • Posts: 791
    • View Profile
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #5 on: February 01, 2012, 12:17:04 AM »
...why do people not get that apps that are only for the ios and +

Offline Slogblat

  • New Member
  • *
  • Posts: 3
  • www.whited00r.com
    • View Profile
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #6 on: February 15, 2012, 02:31:44 PM »
...why do people not get that apps that are only for the ios and +

Have you looked at iTunes, can you see a search option to limit the Apps to the ios on your device?

I'm ok with apple no longer supporting ios3.1.3 , but I am pi**ed that they have done this without providing the ability to locate Apps that will work with the ios on itunes, which is the only legit method to install them, i.e. without jail breaking the device.

I only found this out when I had to reinstall the software on my itouch 1g, I didn't realise that I had updated some of the Apps in the mean time on my PC, now I can't reinstall a bunch of them on to the device.   If it wasn't for the fact I like my itouch and it's working fine, at the moment, I would have binned it off and got an android device.   I will avoid apple in the future, and all of their closed devices.

Offline applepie

  • Redd00r Developer
  • Developer
  • SuperHero Member
  • *****
  • Posts: 1487
  • Country: 00
  • Dormant Beast
    • View Profile
  • Device: iPod Touch 2G
  • My Computer: Mac
Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #7 on: February 15, 2012, 02:56:28 PM »
Check the computers trash can or recycle bin. When you update apps, iTunes puts the old apps in there

Offline Slogblat

  • New Member
  • *
  • Posts: 3
  • www.whited00r.com
    • View Profile
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #8 on: February 15, 2012, 03:27:36 PM »
Check the computers trash can or recycle bin. When you update apps, iTunes puts the old apps in there

Thanks, but I tried that, I must have emptied the recycle bin at some time.   Still doesn't make sense that Apple hasn't provided a search option, just too busy counting their vast sums of money I guess.

I'm not just winging on this forum, I e-mailed Apple, guess they must be busy I haven't had a reply and it must been more than a month now.

My other issue, is that it is very wasteful and environmentally damaging to throw away a perfectly usable gadget.

Offline applepie

  • Redd00r Developer
  • Developer
  • SuperHero Member
  • *****
  • Posts: 1487
  • Country: 00
  • Dormant Beast
    • View Profile
  • Device: iPod Touch 2G
  • My Computer: Mac
Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #9 on: February 15, 2012, 03:35:05 PM »
You could check 3store and installous for old versions...

Offline banana

  • Banana
  • Administrator
  • SuperHero Member
  • *****
  • Posts: 2432
  • Country: kp
  • Banana
    • View Profile
    • FinkMac's Blog!
  • Device: iPod Touch 1G
  • My Computer: Mac
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #10 on: February 15, 2012, 04:05:49 PM »
Check the computers trash can or recycle bin. When you update apps, iTunes puts the old apps in there

Thanks, but I tried that, I must have emptied the recycle bin at some time.   Still doesn't make sense that Apple hasn't provided a search option, just too busy counting their vast sums of money I guess.

I'm not just winging on this forum, I e-mailed Apple, guess they must be busy I haven't had a reply and it must been more than a month now.

My other issue, is that it is very wasteful and environmentally damaging to throw away a perfectly usable gadget.

You do know that your device is no longer supported by Apple, right?

You are lucky that Apple even releases updates.

Look at the Samsung Galaxy S. No Ice Cream Sammich for that.
Banana

Offline Slogblat

  • New Member
  • *
  • Posts: 3
  • www.whited00r.com
    • View Profile
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #11 on: February 15, 2012, 04:16:20 PM »

You do know that your device is no longer supported by Apple, right?

You are lucky that Apple even releases updates.

Look at the Samsung Galaxy S. No Ice Cream Sammich for that.

I know it's no longer supported.   Doesn't mean I am happy about it.   Why should I bin my device while it still works, I just would like a way to find Apps that work with it.

You could check 3store and installous for old versions...

You are possibley right, I'll have to go "black hat" to get what I'm after.

Offline ilovepie10

  • Senior Awesomness
  • Senior Member
  • ***
  • Posts: 36
  • ...
    • View Profile
    • robotics team
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #12 on: February 18, 2012, 01:23:16 AM »
Check the computers trash can or recycle bin. When you update apps, iTunes puts the old apps in there

Thanks, but I tried that, I must have emptied the recycle bin at some time.   Still doesn't make sense that Apple hasn't provided a search option, just too busy counting their vast sums of money I guess.

I'm not just winging on this forum, I e-mailed Apple, guess they must be busy I haven't had a reply and it must been more than a month now.

My other issue, is that it is very wasteful and environmentally damaging to throw away a perfectly usable gadget.

Send it to me then! Just kidding ;P

Offline ic8ru5

  • Junior Member
  • *
  • Posts: 4
  • Whited00r User
    • View Profile
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #13 on: March 10, 2012, 04:42:20 PM »
You can look on apptracker, they have old versions on there and you should find the version that runs on 3.1.3 on there

Offline IGamer77z7

  • Zen
  • Hero Member
  • ****
  • Posts: 422
  • Country: us
  • Robotics and iOS
    • View Profile
  • Device: iPhone 2G
Re: Is there a way to run apps higher than ios 3.1.3 on my ipod touch 1g
« Reply #14 on: March 15, 2012, 11:10:57 PM »
In system/library/core services/system info u can change 3.1.3 to 4.x or 5.x and change 7e18 to xxxx. This will mess up mobile substrate though. It fools cydia apps I don't know if it works for app store though?
Think Different
Zen is the way